Hermos API

Get Disputes Summary

Dispute counts read live from synced disputes. Group counts, needs_you and with_bank count every case currently in that state, whatever its age; won/lost count cases decided in the last 30 days.

GET/reports/disputes_summary

Dispute counts read live from synced disputes. Group counts, needs_you and with_bank count every case currently in that state, whatever its age; won/lost count cases decided in the last 30 days.

Authorization

AuthorizationBearer <token>

In: header

Query Parameters

timeframe?"30d"

Value in

  • "30d"

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/reports/disputes_summary"
{  "data": {    "object": "report",    "name": "disputes_summary",    "livemode": true,    "as_of_time": "2019-08-24T14:15:22Z",    "timeframe": "30d",    "period": {      "starts_at": "2019-08-24T14:15:22Z",      "ends_at": "2019-08-24T14:15:22Z"    },    "counts": {      "all": 0,      "needs_response": 0,      "stopped_early": 0,      "disputes": 0,      "paypal": 0    },    "needs_you": 0,    "with_bank": 0,    "won_count": 0,    "won_amounts": [      {        "amount": -9007199254740991,        "currency": "string"      }    ],    "lost_count": 0  },  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}